Package wx :: Package lib :: Module buttons :: Class GenBitmapToggleButton

[frames | no frames]

## Type GenBitmapToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                       GenBitmapButton --+
                                         |
                         __ToggleMixin --+
                                         |
                                        GenBitmapToggleButton

Known Subclasses:
  `ThemedGenBitmapToggleButton`

A generic toggle bitmap button

Method Summary

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:20 2007 | http://epydoc.sf.net